[Snort-sigs] 1.8.2 + FlexResp

Chris Green cmg at ...26...
Wed Nov 21 05:57:14 EST 2001


Dan Terhesiu <dante at ...203...> writes:

> 	Hello list, 
>
> 	I have a small question for you. I tried to compile the 1.8.2
> version with --enable-flexresp (which seems a very useful feature for
> me). But I keep getting these errors:

> 	And yes, I installed Libnet-1.0.2a already.
> 	Does any of you have any ideea how to get FlexResp feature 
> working?

Grab the Current CVS build.  1.8.2 has a badly busted flexresp. 1.8.3
should be out shortly.

>
> 	I hope this is the right list to ask:).

snort-users is the more appropriate list.  It's been in the mail
archives a few times.

Cheers,
-- 
Chris Green <cmg at ...26...>
You now have 14 minutes to reach minimum safe distance.




More information about the Snort-sigs mailing list